Recommended Posts

Ciao a tutti, sono nuovo del forum, volevo sapere se qualcuno può aiutarmi...devo utilizare una app per sistem 9 al lavoro..sul mio mac G5 è istallato OS 10.5.8...leggendo quà e la, ho appreso che dovevo recuperare il cd fornito col computer "Software aggiuntivo e Apple Hardware Test", l'ho fatto è ho istallato, fatto stà che le app del System 9 non partono lo stesso, il messaggio è "Non puoi aprire l'applicazione poichè l'ambiente Classic non è più supportato"...(?????)...nelle preferenze di Sistema non compare nulla riguardante "classic"...

Altro che posso dirvi, è che leggendo sul supporto di Apple a riquardo, subito dopo la spiegazione che ho già menzionato, scrivono "Per poter utilizzare le applicazioni dovete istallare il System 9" ma non dicono ne come ne dove..rammento che ho una unica partizione con il System 10.5.8 e vorrei solo emulare con il Classic...il System nativo del G5 è l'OS 10.3.4...vi prego aiuto!!!!!

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now